package schedulerstats

import "devel.mephi.ru/iacherepanov/openstack-gophercloud"

func storagePoolsListURL(c *gophercloud.ServiceClient) string {
	return c.ServiceURL("scheduler-stats", "get_pools")
}
